TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-ids^fra/ord^num I ) -> any

### Description

<shortdoc> The norm of the ideal I. </shortdoc>

### Examples

x_ord := MaximalOrder(X^2-2); x_idl := 3/2*x_ord;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack